@charset "UTF-8";

html{
  font-size: 100%;
}

.klee-one-regular {
  font-family: "Klee One", system-ui;
  font-weight: 400;
  font-style: normal;
}


body{
  background-color: #EAE2D8;
  font-family: 'Klee One',"KleeOne-Regular.ttf";
  line-height: 1.6;
}
a{
  text-decoration: none;
}
img{
  max-width: 100%;
}


/* 構造部分 */
.news-contents {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
/* 記事部分 */
article {
    width: 1000%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.logo{
  display: flex;
  flex-wrap: wrap;
  font-family: 'Klee Onet';
  text-align: center;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;

}

.image-container {
       display: flex;
       gap: 10px; /* 画像間のスペースを調整 */
       align-items: flex-start;
       align-content: flex-start;

}
 .image-container img {
       max-width: 80%;
       height: auto;
       display: block;
       object-fit: contain;
   }
   .image-container2 {

     background-size: cover; /* 画像の縦横比を維持しつつ、指定サイズに合わせる */
     background-position: center; /* 画像の位置を中央に配置 */
     background-repeat: no-repeat; /* 画像が繰り返されないようにする */
}

  }
.links {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding: 7px;
}
.sns {
    margin: 10px;
}

.grid {
  display: grid;
  gap: 26px;
  grid-template-columns: repeat(auto-fit,minmax(240px,1fr));
  margin-top:  6%;
  margin-bottom: 50px;

}


/* サイドバー */
aside {
    width: 10%;
}
h3{
  color:#c79f80;
  font-family: 'Klee One';

}
p{
  color:#c79f80;
  font-family: 'Klee One';
  font-size: 15px;
  text-align: left;
}


.container {
    display: flex;
    flex-wrap: wrap;
    font-family: 'Klee Onet';
    text-align: center;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
}
.item{
  background-color: #EAE2D8;
  color:#c79f80;
  margin:20px;
  padding:7px;
}
.item :visited{
  color:#c79f80;
}
.item :link{
  color:#c79f80
}

.item :hover{
  color:#eed13f;
  text-decoration:underline;
}
.item :active{
  color:#eed13f;
}

.title{
  color: #E9E9E9;
  font-family:'Klee One';
  font-weight:bold;
}
.YouTube{
  margin:50px;
  display: flex;
  justify-content: center;
}

.cal{
  display: flex;
  justify-content: center;
  width:400px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

/*.2ndcolumn{
  margin-right: 20px;
}*/
/* フッタ- */

footer {
  background:#36384c;
  text-align: center;
  padding;25px;
}
footer p {
  text-align: center;
}

/* For Mobile */
@media(max-width:600px){
  .news-contents{
    flex-direction: column;
  }
  article {
      width: 100%;
    }
  aside{
    width:100%;
  }

}
